.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostDasErrorEvent
===========================
  This event records when there is a HA error on a host.
:extends: vim.event.HostEvent_
**deprecated**


Attributes:
    message (`str`_, optional):

    reason (`str`_, optional):

       The reason for the failure.
